Bug 524802 - Rawhide (and F11) Kbibtex older than F9 and F10 version
Summary: Rawhide (and F11) Kbibtex older than F9 and F10 version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kbibtex
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christian Nolte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-22 09:36 UTC by Quintin Hill
Modified: 2009-11-25 22:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-25 22:47:05 UTC


Attachments (Terms of Use)

Description Quintin Hill 2009-09-22 09:36:59 UTC
Description of problem:
Kbibtex Koji page [1]:

NVR 	Built by 	Finished descending sort 	State
kbibtex-0.2-16.fc12 	jkeating 	2009-07-26 15:34:05 	complete
kbibtex-0.2-15.fc11 	jkeating 	2009-02-25 10:30:12 	complete
kbibtex-0.2.1-23.fc9 	noltec 	2008-12-04 20:34:57 	complete
kbibtex-0.2.1-24.fc10 	noltec 	2008-12-04 20:29:40 	complete

[1] http://koji.fedoraproject.org/koji/packageinfo?packageID=2192 	

The wrong version was used for the F11 mass rebuild [2]:

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-16 - Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild 
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-15 - Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild 
* Mon Mar 31 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 0.2-14 - BR kdelibs3-devel instead of kdebase-devel (should not need kdebase) (#434344) 

[2] http://koji.fedoraproject.org/koji/buildinfo?buildID=118809

A solution to this problem would be to upgrade the packages to version 0.2.2 (which would fix https://bugzilla.redhat.com/show_bug.cgi?id=517048).

Comment 1 Bug Zapper 2009-11-16 12:45:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Quintin Hill 2009-11-25 22:47:05 UTC
This is now fixed along with Bug 517048 -  Update kbibtex to latest upstream version 0.2.2  (https://bugzilla.redhat.com/show_bug.cgi?id=517048).

NVR  	Built by  	Finished descending sort  	State
kbibtex-0.2.2-17.fc11 	noltec 	2009-11-23 18:40:29 	complete
kbibtex-0.2.2-19.fc13 	noltec 	2009-11-23 18:23:03 	complete
kbibtex-0.2.2-18.fc12 	noltec 	2009-11-23 18:10:42 	complete


Note You need to log in before you can comment on or make changes to this bug.